{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-09-10T13:00:16Z"
    },
    "lastModificationSignature": "aa2a893d76dd70aea19c4e338e957db546e5da0f72342c0c64d88a46c25873b9"
  }
}